<!DOCTYPE html>
<html ng-app="app">

<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <title>OSA2019</title>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
	<link rel="stylesheet" href="/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/index.css">
    <script src="/js/jquery.min.js"></script>
    <script src="/js/bootstrap.min.js"></script>
</head>
    
<body class="workarea">
    
    <div class="container" ng-controller="Ctrl1 as ctrl">

		<h1>My first app</h1>

		<div class="form-inline">
			<input type="text" class="form-control" style="width: 20em;" placeholder="This is a place for some data"/>
			<button class="btn btn-primary">Action!</button>
		</div>

	</div>
    
<script src="/js/angular.min.js"></script>
<script src="/js/my1.js"></script>

</body></html>